package cn.hmsoft.weixin.data.model;

import java.io.Serializable;

import cn.hmsoft.jdbc.entity.Table;

/**********************************************
 * 微信用户标签
 * 
 * @author: Zhang XiaoQing
 * @date: 2016-08-15 22:29:14
 * @version: 1.0.0
 * @email: revisit@126.com
 * @Company: www.hmsoft.cn
 */
@Table(tableName = "WX_USER_TAG", keyColumn = "", sequenceName = "")
public class WxUserTag implements Serializable {
	private static final long serialVersionUID = -7833005348315183527L;
	private Integer wx_id;
	// OPEN_ID
	private String open_id;
	// 微信标签
	private Integer tag_id;

	public Integer getWx_id() {
		return wx_id;
	}

	public void setWx_id(Integer wx_id) {
		this.wx_id = wx_id;
	}
	/****
	 * OPEN_ID
	 */
	public String getOpen_id() {
		return this.open_id;
	}

	/****
	 * OPEN_ID
	 */
	public void setOpen_id(String open_id) {
		this.open_id = open_id;
	}

	/****
	 * 微信标签
	 */
	public Integer getTag_id() {
		return this.tag_id;
	}

	/****
	 * 微信标签
	 */
	public void setTag_id(Integer tag_id) {
		this.tag_id = tag_id;
	}

}